debian repository upgrade

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

debian repository upgrade

antoine.drouin
Hello

I've upgraded Paparazzi to use Ivy version 3.8 and built packages for
sarge, etch and sid

apt-get update
apt-get install ivy-c ivy-c-dev ivy-ocaml

should get you in sync

Please report  how it works for you

Regards

Antoine



_______________________________________________
Paparazzi-devel mailing list
[hidden email]
http://lists.nongnu.org/mailman/listinfo/paparazzi-devel